body {
	background:#fff; 	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'PT Sans', sans-serif, Arial, Verdana;
	font-weight:400;
	font-size: 13px;
	line-height:1.5;
	color:#333;
}

.clear {
	display:block;
	clear: both;
	width:100%;
	height: 0;	
	line-height: 0;
}

b, strong { font-weight:700; }

i {font-style:italic;}
p { margin:0.5em 0px 0px 0px; padding:0; }
form { margin:0; padding:0 }

#cabecera {
	padding: 20px 0px 0px 0px;	
	margin: 0px auto 0px auto;		
	z-index:3;
	border-bottom:1px solid #70797F;

}

#cabecera .wrapper {
	width: 970px;
	margin: 0 auto 0 auto;	
}

h1 a.logo {
	float: left;
	display:block;
	width: 506px; 	
	height: 76px;
	background:url(../img/layout/logo.png?20120115) no-repeat top left;
	text-indent: -9000%;
}

#cabecera .logoue {
	float: right;
	width: 174px;
	height: 68px;
	margin: 10px 0px 0px 0px;
	background: url(../img/layout/logo-ue.png) no-repeat;	
}

#menus {
	border-top: 1px solid #70797F;
	margin: 20px 0px 0px 0px;
}

#menu {
	float: left;	
}
#menu li {
	float: left;
	margin: 0px 2px 0px 0px;
	padding: 3px 13px 5px 13px;
}

#menu li.activo {
	background: #AB6463;	
}

#menu li a {
	text-transform: uppercase;
	text-decoration:none;
	color: #000;
	font-size:13px;	
}
#menu li a:hover {
	text-decoration:underline;	
}
#menu li.activo a {
	color: #fff;	
}

#menuidiomas {
	float: right;	
	text-transform: uppercase;	
	background: #BCCBD3;
	width: 120px;
	padding: 3px 25px 5px 25px;		
}

#menuidiomas div {
	cursor:pointer;
	color: #fff;
	overflow:hidden;
}

#menuidiomas ul {
	display:none;
	position:absolute;
	margin: 0px 0px 0px -25px;	
}

#menuidiomas ul li a {	
	display:block;
	overflow:hidden;
	width: 135px;	
	padding: 5px 25px 5px 40px;	
	background: #BCCBD3;
	color: #fff;
	text-decoration:none;	
}

#menuidiomas ul li a.ultimo {
	border-radius:0px 0px 10px 10px;	
}

#menuidiomas ul li a:hover {text-decoration: underline;}
#menuidiomas:hover ul{display:block;}

#pie {
	background:url(../img/layout/pie-separa.png) repeat-x;
	margin: 20px 0px 10px 0px;
	padding: 50px 0px 0px 0px;	
}

#pie .wrapper {
	width: 970px;
	margin: 0 auto 0 auto;
}	

#pie .logo {
	background:url(../img/layout/logo-pie.png);
	width: 181px;
	height: 52px;
	float: left;	
}

#pie .texto {
	float: left;
	width: 530px;
	margin: 2px 0px 0px 40px;
}

#pie .logoue {
	float: right;
	width: 174px;
	height: 68px;
	margin: 0px 0px 0px 0px;
	background: url(../img/layout/logo-ue.png) no-repeat;	
}

#contenidos {
	width: 970px;
	margin: 20px auto 0px auto;	
}

h2.titulobloque {
	display:inline-block;
	*display:inline;
	zoom:1;
	font-size: 14px;
	color: #fff;
	text-transform:uppercase;
	background: #AB6463;
	padding: 5px 25px 3px 25px;
	min-width:200px;		
}

#contenidos a {
	color: #CC9966;	
}

h3 {
	font-size: 18px;
	font-weight: 700;
	margin: 0px 0px 0px 0px;	
}

h3.marron {
	color: #CC9966;	
}

img .img.izq {
	float: left;
	margin: 0px 0px 0px 0px;	
}
img .img.dcha {
	float: right;
	margin: 0px 0px 0px 0px;	
}

.bloque {
	padding: 7px 15px 12px 15px;
	font-size:14px;
}

.bloque.textura {
	background-image: url(../img/layout/bloque-textura.png);
}

.bloque.marron {
	background-color: #D9CCB9 ;	
}

.bloque.azul {
	background-color: #BCCBD3;	
}

.col {
	width: 450px	
}

.col.izq {
	float: left;
	margin: 0px 35px 0px 0px;	
}

.col.dcha {
	float: right;
	margin: 0px 0px 0px 35px;	
}


#menuhoriz ul li {
        display: inline;
        padding: 2px 7px; /*Separar el texto*/
        margin:5px; /* Separar los botones */
        background-color:#E4E4E4; /* Color de fondo */
}



#contenidos ul.vin-rojo { list-style-image: url("../img/layout/li-image-rojo.png"); }
#contenidos ul.vin-negro { list-style-image: url("../img/layout/li-image-negro.png"); }
#contenidos ul.vin-marron { list-style-image: url("../img/layout/li-image-marron.png"); }

#contenidos ul li {
	margin: 0.3em 0 0.3em 1.6em;
    padding: 0;
}